<?php

$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2875, 0, 'pp_contact_form_sort_data', 's:42:\"a:3:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";}\";', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2874, 0, 'pp_blog_meta_sort_data', 's:42:\"a:3:{i:0;s:1:\"4\";i:1;s:1:\"5\";i:2;s:1:\"2\";}\";', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2866, 0, 'pp_contact_form', 's:42:\"a:3:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";}\";', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2868, 0, 'pp_footer_style', '4', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2865, 0, 'pp_contact_thankyou', 'Thank you! We will get back to you as soon as possible', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2863, 0, 'pp_blog_c_height', '240', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2862, 0, 'pp_blog_c_width', '580', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2861, 0, 'pp_blog_lr_height', '180', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2860, 0, 'pp_blog_lr_width', '240', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2859, 0, 'pp_blog_meta', 's:42:\"a:3:{i:0;s:1:\"2\";i:1;s:1:\"4\";i:2;s:1:\"5\";}\";', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2856, 0, 'pp_blog_display_image', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2858, 0, 'pp_blog_display_related', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2857, 0, 'pp_blog_display_author', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2809, 0, 'pp_page_caption_align', 'center', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2855, 0, 'pp_blog_title', 'Blog', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2853, 0, 'pp_gallery_sort', 'DESC', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2851, 0, 'pp_portfolio_f_height', '130', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2852, 0, 'pp_gallery_style', 'f', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2850, 0, 'pp_portfolio_sb_height', '120', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2849, 0, 'pp_portfolio_display_desc', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2848, 0, 'pp_portfolio_display_set', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2847, 0, 'pp_portfolio_sorting', 'easeInOutBack', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2845, 0, 'pp_portfolio_style', '2r', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2846, 0, 'pp_portfolio_sort', 'DESC', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2844, 0, 'pp_homepage_tagline_title', 'Built-in so many custom modification. You can control almost every parts of the theme. Unlimited colors, fonts and many more...', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2843, 0, 'pp_homepage_hide_tagline', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2841, 0, 'pp_slider_animation_time', '1000', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2837, 0, 'pp_slider_sort', 'DESC', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2838, 0, 'pp_slider_items', '5', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2839, 0, 'pp_slider_auto_play', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2840, 0, 'pp_slider_timer', '5', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2836, 0, 'pp_slider_height', '400', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2834, 0, 'pp_footer_hover_link_color', '#ffffff', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2835, 0, 'pp_slider_sliding', 'easeInOutExpo', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2832, 0, 'pp_footer_font_color', '#ccc', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2833, 0, 'pp_footer_link_color', '#ffffff', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2831, 0, 'pp_button_border_color', '#cccccc', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2830, 0, 'pp_button_font_color', '#555555', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2828, 0, 'pp_h1_font_color', '#000000', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2829, 0, 'pp_button_bg_color', '#cccccc', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2826, 0, 'pp_link_color', '#21759B', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2827, 0, 'pp_hover_link_color', '#3587AD', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2825, 0, 'pp_tagline_font_color', '#ffffff', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2820, 0, 'pp_h5_size', '20', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2821, 0, 'pp_h6_size', '18', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2822, 0, 'pp_bg', '#025982', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2824, 0, 'pp_font_color', '#666666', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2818, 0, 'pp_h3_size', '24', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2823, 0, 'pp_menu_color', '#ffffff', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2819, 0, 'pp_h4_size', '22', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2817, 0, 'pp_h2_size', '28', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2814, 0, 'pp_body_font_size', '12', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2815, 0, 'pp_tagline_font_size', '30', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2816, 0, 'pp_h1_size', '32', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2813, 0, 'pp_body_font', 'Lucida Grande,Arial,Verdana,sans-serif', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2812, 0, 'pp_font', 'Vegur_300.font', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES (2808, 0, 'pp_theme_style', 'fx', 'yes');");

?>
